## Package org.apache.poi.hwpf

Class Summary
HWPFDocument: This class acts as the bucket that we throw all of the Word data structures into.
HWPFDocumentCore: This class holds much of the core of a Word document, but without some of the table structure information.
HWPFOldDocument: Provides very simple support for old (Word 6 / Word 95) files.
QuickTest

Exception Summary
OldWordFileFormatException

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.